/* Class = "NSWindow"; title = "Change Markers"; ObjectID = "193"; */
"193.title" = "Muuta merkkejä";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "196"; */
"196.title" = "Kumoa";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "198"; */
"198.title" = "OK";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "203"; */
"203.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Red"; ObjectID = "204"; */
"204.title" = "Punainen";

/* Class = "NSMenuItem"; title = "Black"; ObjectID = "205"; */
"205.title" = "Musta";

/* Class = "NSMenuItem"; title = "Green"; ObjectID = "206"; */
"206.title" = "Vihreä";

/* Class = "NSMenuItem"; title = "Blue"; ObjectID = "207"; */
"207.title" = "Sininen";

/* Class = "NSMenuItem"; title = "Cyan"; ObjectID = "208"; */
"208.title" = "Syaani";

/* Class = "NSMenuItem"; title = "Magenta"; ObjectID = "209"; */
"209.title" = "Purppura";

/* Class = "NSButtonCell"; title = "Change name:"; ObjectID = "211"; */
"211.title" = "Muuta nimeä:";

/* Class = "NSButtonCell"; title = "Change color:"; ObjectID = "213"; */
"213.title" = "Muuta väriä:";

/* Class = "NSButtonCell"; title = "Align locations:"; ObjectID = "215"; */
"215.title" = "Tasaa kohtia:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "221"; */
"221.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Seconds"; ObjectID = "222"; */
"222.title" = "Sekunnit";

/* Class = "NSMenuItem"; title = "Hz"; ObjectID = "223"; */
"223.title" = "Hz";

/* Class = "NSMenuItem"; title = "Samples"; ObjectID = "224"; */
"224.title" = "Näytteet";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "228"; */
"228.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "229"; */
"229.title" = "Kohde2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "230"; */
"230.title" = "Kohde3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "231"; */
"231.title" = "Kohde1";

/* Class = "NSTextFieldCell"; title = "Presets:"; ObjectID = "233"; */
"233.title" = "Esiasetukset:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Marker name"; ObjectID = "252"; */
"252.ibShadowedIsNilPlaceholder" = "Merkin nimi";
